

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 10:47:08 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0F2kxFr031294	for <[email-masked]>;
Tue, 15 Jan 2008 10:47:07 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1063354nzb.7 for
<[email-masked]>; Mon, 14 Jan 2008 18:47:06 -0800 (PST)
Received: by 10.142.147.15 with SMTP id u15mr2915538wfd.149.1200365226345; Mon,
14 Jan 2008 18:47:06 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs246289wfi; Mon,
14 Jan 2008 18:47:06 -0800 (PST)
Received: by 10.100.210.9 with SMTP id i9mr15589518ang.96.1200365225706; Mon,
14 Jan 2008 18:47:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si9359839roc.12.2008.01.14.18.47.02; Mon,
14 Jan 2008 18:47:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EIJfp9010911; Mon,
14 Jan 2008 20:46:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14424753 for [email-masked]; Mon,
14 Jan 2008 20:46:17 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F2kHl2010277 for
<[email-masked]>; Mon, 14 Jan 2008 20:46:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F2kAbh012644 for
<[email-masked]>; Mon, 14 Jan 2008 20:46:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F2kAiC027754 for
<[email-masked]>; Mon, 14 Jan 2008 20:46:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F2kABC027741 for [email-masked]; Mon, 14 Jan 2008 20:46:10 -0600
Date: Mon, 14 Jan 2008 20:46:10 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/prognostic Reasoning For Tropical Depression 01w
Warning Nr 08//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140203
Original-recipient: rfc822;[email-masked]
__C230066_P3_4 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

WDPN31 PGTW 150300
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/PROGNOSTIC REASONING FOR TROPICAL DEPRESSION 01W WARNING NR 08//
RMKS/
1. FOR METEOROLOGISTS.
2. 12 HOUR SUMMARY AND ANALYSIS.
A. TROPICAL DEPRESSION (TD) 01W (NONAME) WAS DOWNGRADED TO A TD ON
THE PREVIOUS WARNING BASED ON WEAKENING DEEP CONVECTION AND DECREASING
DVORAK INTENSITY ESTIMATES RANGING FROM 25 TO 35 KNOTS. THE SYSTEM HAS
TRACKED SOUTH-SOUTHWESTWARD OVER THE PAST 12 HOURS AND WEAKENED
SLIGHTLY WITH ANIMATED MULTISPECTRAL IMAGERY DEPICTING A PARTIALLY-
EXPOSED LOW-LEVEL CIRCULATION CENTER (LLCC) DISPLACED EAST OF AN AREA
OF DEEP CONVECTION. ANIMATED WATER VAPOR IMAGERY INDICATES GOOD POLE-
WARD OUTFLOW AHEAD OF A STRONG UPPER-LEVEL TROUGH SITUATED OVER
EASTERN ASIA WHICH IS HELPING SUSTAIN ISOLATED DEEP CONVECTION. THERE
IS NO EVIDENCE OF SIGNIFICANT DRY AIR ENTRAINMENT BASED ON THE LATEST
TOTAL PRECIPITABLE WATER PRODUCT ALTHOUGH COOLER, DRIER AIR IS WRAP-
PING AROUND THE EASTERN PERIPHERY OF THE SYSTEM.
B. TD 01W CONTINUES TO TRACK UNDER THE LOW- TO MID-LEVEL SUB-
TROPICAL RIDGE WEST AND NORTHWEST OF THE SYSTEM. THERE IS HIGH CON-
FIDENCE IN THE CURRENT POSITION WHICH IS BASED ON A PARTIALLY-
EXPOSED LLCC AND A WELL-DEFINED CENTER IN THE 142352Z SSMI 37 GHZ
IMAGE. THE CURRENT INTENSITY IS BASED ON DVORAK ESTIMATES OF 25
KNOTS FROM PGTW AND KNES AND IS SUPPORTED BY A 142235Z QUIKSCAT
IMAGE SHOWING 25-KNOT UNFLAGGED WINDS NEAR THE CENTER. THERE ARE
ALSO 30-KNOT WINDS ON THE WESTERN, OUTER PERIPHERY RESULTING FROM
ENHANCED FLOW BETWEEN THE SYSTEM AND A SURFACE HIGH LOCATED NEAR
7N 107E.
3. FORECAST REASONING
A. THERE IS NO SIGNIFICANT CHANGE IN TRACK PHILOSOPHY, HOWEVER,
THE SYSTEM HAS TRACKED MORE SOUTHWARD THAN PREVIOUS FORECASTS
REFLECTED. ADDITIONALLY, THE CURRENT FORECAST EXTENDS ONLY TO TAU
24 INDICATING HIGHER CONFIDENCE IN THE DISSIPATION SCENARIO.
B. TD 01W WILL CONTINUE TRACKING SOUTH-SOUTHWESTWARD THROUGH
THE PERIOD. THIS FORECAST IS POSITIONED SLIGHTLY SOUTH OF THE
CONSENSUS, CLOSER TO THE SUPERIOR PERFORMING DYNAMIC MODELS
THAT INCLUDE NOGAPS, GFS AND EGRR. WBAR CONTINUES TO REMAIN THE
SOLE OUTLIER AND INDICATES A WESTWARD TRACK WHICH IS HIGHLY UN-
REALISTIC. THE SYSTEM IS FORECAST TO CONTINUE WEAKENING AND
SHOULD DISSIPATE BY TAU 24 OVER WATER DUE TO COOLER SST, LOW
OCEAN HEAT CONTENT AND INCREASING VERTICAL WIND SHEAR.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.